def print_calendar(month,year)
  weeks = calendar(month,year)
  weeks.each do |wk|
    wk.each do |d|
       item = d.nil? ? " "*4 : " %2d " % d
       print item
    end
    puts
  end
  puts
end

# Output:
#        1   2    3  4   5   6
#   7    8   9  10  11  12  13
# 14 15     16  17  18  19  20
# 21 22     23  24  25  26  27
# 28 29     30  31

